CVE List

CVE-2019-1468

Critical 8.8

A remote code execution vulnerability exists when the Windows font library improperly handles specially crafted embedded fonts, aka 'Win32k Graphics Remote Code Execution Vulnerability'.

Published December 11, 2019.

Affected software

Microsoft Windows 8.1

Microsoft Windows Rt 8.1

Microsoft Windows Server 2012

Microsoft Windows 7

Microsoft Windows Server 2008

Microsoft Windows 10

Microsoft Windows Server 2016

Microsoft Windows Server 2019

Reference links

Sign Up for Alerts